### Method

# RB RhythmDBEntry dup_string

#### Declaration [src]

    char*
    rhythmdb_entry_dup_string (
      RhythmDBEntry* entry,
      RhythmDBPropType propid
    )

#### Description

No description available.

#### Parameters

`propid`

  Type: `RhythmDBPropType`

  No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.